uuid: 48f2b60a-f620-4c62-9186-4a06d141914b
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_feature_non_sbf_proj_title
    - profile.type.sbf_group_profile
id: profile.sbf_group_profile.field_feature_non_sbf_proj_title
field_name: field_feature_non_sbf_proj_title
entity_type: profile
bundle: sbf_group_profile
label: 'Feature Non-SBF/MSMA Project Title'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
